tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: More old versions to remove

On Tue, Jan 19, 2010 at 07:36:29AM -0500, Greg Troxel wrote:
>   www/php4
>           Well known security record. End of life was > 15 month ago.
> All true, but I think there are people using it.  Unless I'm confused,
> one can't just use php5 to run php4 code.

It depends. A lot of PHP4 code works with little or no modifications.

Part of this thread is to discover, whether someone cares and does use
this stuff. The release announcement of the branch will also point to
this, so users that follow any of the mailing lists or the announcement
should have a chance to voice concerns.


Home | Main Index | Thread Index | Old Index